#files {
    border: 2px dashed #BBB;
    border-radius: 5px;
    padding: 25px 25px 41px 25px;
    text-align: center;
    color: #888;
}
#files label {
    background-color: #5A7BC2;
    padding: 6px 0;
    color: #FFF;
    font-weight: bold;
    margin: 20px auto;
    width: 100%;
}
#files label span {
    cursor: pointer;
}
#files input {
    display:none;
}
.progress-info {
    text-shadow: initial;
    font-weight: bold;
}
#results {
    display: none;
}
a.classic,
a.classic:hover,
a.classic:focus {
    color: #337AB7;
}
.left-mg {
    margin-left: 10px;
}
@-moz-document url-prefix() {
    fieldset { display: table-cell; }
}
